#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-G2snmspzbRuG2KN9jJ1npk
key:                  stack-2.7.5-G2snmspzbRuG2KN9jJ1npk
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  ff3b5735e9a3b76a915976fb001a09b8
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-G2snmspzbRuG2KN9jJ1npk
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-GPWvhAQgIGG4VU1uuCFc2a
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-EDQzvkqfhsi3cET0gAVqRl array-0.5.4.0
    async-2.2.4-9iQVy3bKyF04NGqswwQNZ9
    attoparsec-0.14.4-JSq9x0xq884Ah7I7Vxd7Z base-4.15.1.0
    base64-bytestring-1.2.1.0-5AikjPjrwwF1O4N2Z5RdaZ
    bytestring-0.10.12.1 casa-client-0.0.1-5qw0WCmPFwY4bplrTcS8dP
    casa-types-0.0.2-DrrSV6YUojC35bjI2R7jSB
    colour-2.3.6-43y6xzvIBDr1CgypiUiqbC
    conduit-1.3.4.2-3QjAe9EBcdvBhjnKEq3Qzn
    conduit-extra-1.3.5-FRCCwFH4gZP1P70M6Le7bq containers-0.6.4.1
    cryptonite-0.30-HCLZ4vKZVONHMqeg7W16zi
    cryptonite-conduit-0.2.2-4MiJGyVejc7GarXlRPeb1d deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-LN9coTJUXQHAX10OaWG9bM
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-9Z2OKXTWacz4OMJL6tBWeO filepath-1.4.2.1
    fsnotify-0.3.0.1-BqvM1hFosNJBI0srigbJx6
    generic-deriving-1.14.1-GCDBme39W9ELF968X75ind
    hackage-security-0.6.0.1-L3l27PD7n35Su6zLfLow
    hashable-1.4.0.0-2kZOg714Ij1LrJRy9uadpc
    hi-file-parser-0.1.2.0-JxyJkRnaG8JB0AimtSJdFM
    hpack-0.34.5-47A2Ga5OcZAEElgyc2dsUB hpc-0.6.1.0
    http-client-0.7.11-FLvKFDGwSAn9ZbBHZN4Y5Z
    http-client-tls-0.3.6.1-H9x9ThprqcHLiCKznWIjng
    http-conduit-2.3.8-GSv84YSVYb8CQHZJ6jEORy
    http-download-0.2.0.0-7FReB5nthS7dSb7xzW2hq
    http-types-0.12.3-C4pEcAMjErzIW4Rj6eIAbH
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-66Xfm9WW6pNLZIoowFwCd4 mtl-2.2.2
    mustache-2.4.1-3PLiG00vQoy5EYiDVxGnOU
    neat-interpolation-0.5.1.3-EyyGmwAvxoJ8hqJUHDOEbG
    network-uri-2.6.4.1-43gdiIvyh0FJC2MSgxk7mN
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-Ayezbj3TN2CFUVjEjjIoE
    pantry-0.5.4-cx7tnW3NxY19fVbRKBpIo
    path-0.9.2-JN9o1Kk6lYOAH6qCVJban4
    path-io-1.6.3-Bt1Y21x80mtB1CMUqWT4dU
    persistent-2.13.2.1-KBb4fsYgx6rGLfMFccV0Qg
    persistent-sqlite-2.13.0.3-LNYqlBpNJPOKlJX0d08yKb pretty-1.1.3.6
    primitive-0.7.3.0-2pPolq6nwvBJPBD9Qp8BKd process-1.6.13.2
    project-template-0.2.1.0-Ib7g1Z6oIgoIKWZeoUIu4
    retry-0.9.2.0-GEPJiXkWHH2IUL0cOufkL4
    rio-0.1.21.0-4HWsTZDYm5zKT12JyP3UiT
    rio-prettyprint-0.1.1.0-350okKWMSmR19oNJ9M2htq
    split-0.2.3.4-DnxqNdg03WBAtcftJepYXI stm-2.5.0.0
    streaming-commons-0.2.2.4-3e2eNuOOcg4IWvMyhxWgmM
    tar-0.5.1.1-8LiXb5lZdOnChAwsesk9Nv template-haskell-2.17.0.0
    temporary-1.3-2q7uNggcIb8CGNhH8xvFPB text-1.2.5.0
    text-metrics-0.3.2-FBGBbu3Yw7lJw7Y1IEizpb
    th-reify-many-0.1.10-3pGtNZeNLNH1xtRyEDCbpg time-1.9.3
    tls-1.5.7-1smGlK1LTQb2w1eWWEdJd7 transformers-0.5.6.2
    typed-process-0.2.8.0-1Tpbfr8nd4v3Wzgm09hJ44
    unicode-transforms-0.4.0.1-8hjvAAhOhkFBkdhKxcUpDr unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-1VLHxyhsvrE4GnFXTPHrMU
    unordered-containers-0.2.17.0-JNy7TYCGdCY8DuvJZDrDzh
    vector-0.12.3.1-AXj2d06Eo3d7wImXBgXWju
    yaml-0.11.8.0-AhGAeeADKFOAHQUNpjO7Dp
    zip-archive-0.4.2.1-qMGSc42PeE9wZ4Eeyrfly
    zlib-0.6.2.3-8PZay6EvlR57MMeYPvAAPo

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

